Better ListView Class Reference |

# BetterListViewElementCollection(TElement).OnDeserialized Method

Called when this object has been deserialized.

[OnDeserialized]
protected void BetterListViewElementCollection(
StreamingContext context
);

#### Parameters

context
  context of the serialized stream

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterListView Namespace